.sideBarMainContainer {
    width:100%;
    /* background-color: red; */
}

.sidenav {
    height: 100%;
    position: fixed;
    left: 0;
    background-color: #111;
    margin-right:8px;
    transition: 0.5s;
    padding-top: 16px;
}

.sidenav .link {
    font-size: 16px;
    color: #818181;
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center;
    transition: 0.3s
}
.active {
    color: #007Ea7 !important;
    background-color: white !important;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); */
    /* background-color: #AD1313; */
}
.sidenav .link:hover {
    color: #007Ea7;
    text-decoration-style: none;
    text-decoration: none;
}
.sidenav .link:active {
    color: #007Ea7;
    text-decoration-style: none;
    text-decoration: none;
}
.link-container{
    position: relative;
    display: flex;
    justify-content: center;
    width: 90px;
    height: 80px;
    margin-top: 4px;
    margin-bottom: 4px;
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
    
}
.link-container:hover{
    text-decoration-style: none
}
.NavContent {
    width:90%;
     margin-left: 100px;
    /* background-color:green; */
     height: 100%;
    float: left;    
}

